<div>
    <div style="float:right">
        <button style="width: auto;" type="button" class="item-button" data-action="create" data-type="skill">
            <i class="fas fa-plus"></i>
        </button>
    </div>
    <h1>Skills</h1>
</div>

<div class="flexrow">
    {{#each skills as |column|}}
    <div>
        {{#each column as |item id|}}
        <div>
            <button class="item-button rollable" data-roll="{{ item.name }}" style="width: 50px" type="button">
                <i class="fas fa-dice"></i>
            </button>
            <button class="item-button" data-action="edit" data-item="{{ item._id }}" style="width: 50px" type="button">
                <i class="fas fa-edit"></i>
            </button>
            <button class="item-button" data-action="destroy" data-item="{{ item._id }}" style="width: 50px" type="button">
                <i class="fas fa-trash"></i>
            </button>
            <strong>
                {{ item.name }}
                -
                {{ item.total }}
            </strong>
            ({{ item.data.characteristic }} {{ numberFormat item.modifier }})
        </div>
        {{/each}}
    </div>
    {{/each}}
</div>